.section-form {
    padding-bottom: 0;

    .container {
        --container: 1000px;
    }

    .top {
        display: grid;
        grid-template-columns: minmax(auto, 400px) auto;
        gap: 33px 66px;

        .right {
            padding-block-start: 1rem;
        }

        .title {
            font-size: var(--fs-40px);
            margin-block-end: 24px;
        }
    }
}

@media (max-width: 1023px) {
    .section-form .top {
        grid-template-columns: 1fr;
        gap: 24px;
    }

    .section-form .right {
        max-width: 600px;
        margin: auto;
        text-align: center;
    }
}